Phoca Extensions
Free extensions for Joomla! CMS
 

Phoca Documentation

Phoca Documentation is Joomla! CMS component used to display Joomla's articles and categories as a documentation site, e.g. as User Manual, User guide, Help, etc.

Requirements:

  • Joomla! 1.5, Joomla! 2.5, Joomla! 3.x (stable or any later version)
  • PHP 4, 5 (or any later version). See Joomla! requirements for each version.

 

 

Phoca Forum - Latest Topics